.destinationSection .inputContainer{
    width: 100%;
    padding-bottom: 10px;
}

.destinationSection{
    margin: -20px -10px -10px -10px;
    padding: 10px;
}

.box{
    padding-top: 0;
}

.destinationSection input.destinationInput{
    text-indent: 20px;
}
.destinationSection a.submitSearch {
    top:7px;
}
.destinationSection{
    font-weight: bold;
}

.dateTable{
    text-transform: uppercase;
    width: 100%;
}

.rateList .dateTableTd{
    padding-left: 10px;
}

.dateTableTd{
    width: 50%;
    line-height: 16px;
}

.dateTableTd p {
    color: #ffffff;
}

.dateTableTdValign{
    vertical-align: middle;
}

.advancedSearch{
    font: 14px/14px Arial;
}

.editSearchInfo{
    padding: 10px 0;
}

.searchRatePrefsList{
    padding: 0 0 10px 0;
}

.searchRatePrefs{
    /*width: 92%;*/
    padding: 5px 10px;
}

.searchRatePrefsHeader{
    padding: 10px;
}

.searchRatePrefsError{
    width: 92%;
    padding: 10px;
    display: none;
}

.searchRatePrefsTable{
    width: 100%;
}

.searchRatePrefsRateTd{
    width: 90%;
}

.searchBrg{
    text-transform: uppercase;
    font: 8px/8px arial;
    line-height: 12px;
}

.searchBrg table {
	margin-left: auto;
	margin-right: auto;
}


.ratePrefErrorMsg{
    margin: -11px;
}

.searchHeaderDropdown{
    margin: 0 0 5px 0;
}

.searchDestinationInitiallyHide{
    display: none;
}

.dropdownHeader{
    margin-bottom: 5px;
}

.recentSearch{
    top: 42px;
    left: 0px;
}

#contentArea .searchResultsBackButton a {
    padding-left: 15px;
    position: relative;
}

#contentArea .searchResultsBackButton a .navLinkArrow::after {
    left: 2px;
}

#contentArea .searchResultsBackButton a .leftArrow::after {
    top: 6px;
}
.primaryHighlight {
    margin: 0 15px 10px;
    text-align: center;
}

.recentSearch li, .ui-menu li{
    width: 100%
}

/*#ratePreferencesBlock .searchBrg table {
    width: 100%;
    margin-left: 8px;
}*/

#ratePreferencesBlock .searchBrg .brgText {
    white-space: normal;
}

#ratePreferencesBlock #brgSearchLink td:last-of-type a {
    font-size: 9px;
    line-height: 9px;
}

#ratePreferencesBlock #brgSearchLink td:last-of-type a span:first-of-type {
    display: inline;
}

#ratePreferencesBlock .searchRatePrefsHeader table.searchRatePrefTitle td:first-child {
    width: 44%;
}

#ratePreferencesBlock .searchBrg .navLinkArrow:after {
    width: 3px;
    height: 3px;
    border-width: 1px;
}
.searchBrg table td:first-of-type .brg-check{
    top:-20px;
}

/* edit rate Preferences style  */

.searchResults .showRatePrefPopup {
    width: 94%;
    margin: 0 3%;
}

.searchResults .showRatePrefPopup h1 {
    color: #ffffff;
    text-transform: capitalize;
    font: 20px/24px StagSansBook, Arial, Helvetica, Sans-Serif;
}

#popupLayer.showRatePrefPopup .box {
    margin-top: 10px;
    padding-top: 10px;
}

.showRatePrefPopup {
    position: absolute;
    top: 0;
    padding: 0;
    left: 0;
    z-index: 1000;
}

.popupOverlay {
    background-color: #271a40;
    bottom: 0;
    display: none;
    height: 100%;
    position: fixed;
    right: 0;
    width: 100%;
    z-index: 999;
    top: 0;
}

.rateContainer .error {
    padding: 5px 7px;
}

.rateList #primaryContainer #contentArea #ratePreferencesBlock div.errorHeaderBox, .rateList #primaryContainer #contentArea #ratePreferencesBlock .errorBox {
    background-color: #CB2D50;
}
.errorBox .errorMessage {
    display: inherit;
}

.inValidError {
    display: none;
}

.errorField .rateInput {
    background: inherit;
    background-color: #f6e5e9;
    border-color: #a7042a;
    color: #a7042a;
}

.errorField .inValidError {
    color: #a7042a;
    display: block;
    background: inherit;
    border: inherit;
    padding: 10px 5px;
}

.errorCalloutMsg {
    display: none;
}

.errorCalloutMsg.show {
    display: block;
    color: #a7042a;
    padding: 10px 5px;
    border: 10px solid #CB2B59;
}

.actionButton button.disabled{
    /* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#B2B2B2), to(#C2C2C2));
    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, #B2B2B2, #C2C2C2);
    /* Firefox 3.6+ */
    background: -moz-linear-gradient(top, #B2B2B2, #C2C2C2);
    /* IE 10 */
    background: -ms-linear-gradient(top, #B2B2B2, #C2C2C2);
    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #B2B2B2, #C2C2C2);
}